<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>


    <!-- Share This--------------- -->
    <script type="text/javascript" src="https://platform-api.sharethis.com/js/sharethis.js#property=6038c4753b3a4b00152e3998&product=inline-share-buttons" async="async"></script>


    <!-- Fonts--------------- -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="stylesheet" href="https://i.icomoon.io/public/temp/77ca734f8b/Horeca/style.css">

    <!-- CSS---------------- -->
    <link rel="stylesheet" href="assets/css/bootstrap.css">

    <!-- Temp----------------- -->
    <link rel="stylesheet" href="https://i.icomoon.io/public/temp/e723590f6f/Horeca/style.css">


    <link rel="stylesheet" href="assets/css/style.css">


    
</head>
<body>
    <header>
        <div class="container">
            <div class="row">
                <a class="logo" href="index.html">
                    <img src="assets/img/ligo.png" alt="">
                </a>
                <nav class="main-nav">
                    <a href="text-page.html">About Us</a>
                    <a href="submenu.html">Departments</a>
                    <a href="projects.html">Projects</a>
                    <a href="news-page.html">News</a>
                    <a href="team.html">Team</a>
                    <a href="partners.html">Partners</a>
                    <a href="">Career</a>
                    <a href="">Contact</a>
                </nav>
                <span class="line"></span>
                <span class="lang-change">
                    Geo
                    <span data-link="#" class="button en"></span>
                    Eng
                </span>
                <form action="">
                    <input type="text" name="" id="">
                    <button><span class="icon-search"></span></button>
                </form>
            </div>
        </div>
    </header>
    <main>
        <section class="top-banner">
            <img src="assets/img/news-page-baner.png" alt="">
        </section>
        <section class="projects-block projects-page containered scroll-to">
            <h2 class="title"><a href="">Projects</a></h2>
            <div class="halfies h-100">
                <a href="project-inner.html" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
                <a href="" class="one-project">
                    <div class="contents">
                        <img src="assets/img/project-img.png" alt="">
                        <div class="text-block">
                            <div class="text">
                                
                                <h3>Akhasheni Wine Resort & Spa</h3>

                                <div class="text-contents">
                                    
                                    <span class="address">Saguramo, Georgia</span>
                                    <span class="item"><b>KEYS</b> 41</span>
                                    <span class="item"><b>F&B Outlets</b> 10</span>
                                    <span class="item"><b>Conference Halls</b> 23</span>
                                    <span class="item"><b>Facilities</b> 41</span>
                                    <span class="item website"><b>Website</b> www.snowplaza.ge</span>
                                </div>


                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="paging">
                <span class="active">1</span>
                <a href="">2</a>
                <a href="">3</a>
                <a href="">4</a>
            </div>
        </section>
        
        <section class="subscription-block">
            <div class="containered">
                <div class="text-half-block">
                    <div class="inner-container">
                        <h3><a href="">Would You Like To Find Out More?</a></h3>
                        <div class="text">
                            <p>Subscribe to our newsletter and start seeing latest news and project reviews. </p>
                        </div>
                    </div>  
                </div>
                <div class="input-block">
                    <div class="inner-container">
                        <form action="">
                            <div class="input-block">
                                <span class="icon-mail"></span>
                                <div class="input">
                                    <label for="email">Subscribe to us</label>
                                    <input id="email" placeholder="Your mail@example.com" type="email" name="email" >

                                </div>

                            </div>
                            <button><span class="icon-arrow"></span></button>
                        </form>
                    </div>
                </div>
            </div>
        </section>
        
        
    </main>
    <footer>
        <section class="contact-us-block">
            <div class="bg-gold">
                <a href="#">Contact Us</a></div>
            <div class="text containered">
                <h6>Are you ready to build a new project with us?</h6>
            </div>

        </section>
        <section class="dark-gray-block">
            <div class="containered h-100">
                <section class="abt-us">
                    <img src="assets/img/logo-w.png" alt="white Logo">
                    <div class="text">Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</div>
                </section>
                <section class="fte-nav">
                    <div class="two">
                        <a href="">About Us</a>
                        <a href="">Departments</a>
                        <a href="">Company</a>
                        <a href="">Company</a>
                        <a href="">History</a>
                        <a href="">History</a>
                        <a href="">Mission</a>
                        <a href="">Mission</a>
                        <a href="">Media</a>
                        <a href="">Media</a>
                    </div>
                    
                    <div class="one">
                        <a href="">Contact</a>
                        <a href="tel:+995 594987763">+995 594987763</a>
                        <a href="tel:+995 594987763">+995 594987763</a>
                        <a href="mailto:info@hmg.ge">info@hmg.ge</a>
                        <a href="www.hmg.ge">www.hmg.ge</a>
                    </div>
                </section>
                <section class="ftr-social">
                    <div class="social-media">
                        <a href="" target="_blank"><span class="icon-facebook"></span></a>
                        <a href="" target="_blank"><span class="icon-instagram"></span></a>
                        <a href="" target="_blank"><span class="icon-twitter"></span></a>
                        <a href="" target="_blank"><span class="icon-linkedin"></span></a>
                        <a href="" target="_blank"><span class="icon-youtube"></span></a>
                    </div>
                    <div class="addr">
                        <h6>Head Office</h6>
                        <a href="">
                            #1 Parnavaz Mephe str., 0130, Tbilisi
                            Monday - Friday (10:00 am  - 19:00 pm)
                        </a>
                    </div>
                </section>
            </div>
        </section>
        <section class="rights-reserved">
            <div class="containered h-100">
                <span>All rights resereved</span>
                <a href="">Created by Idea Design Group</a>
            </div>
        </section>
    </footer>
    







    <script src="assets/js/jquery.js"></script>
    <script>

         



        $( window ).resize(function() {
            var containerWidth = $('.container .row').width();
            var halfContainerOutside = (($(window).width() - containerWidth) / 2);
            var halfContainerWidth = $(window).width() - halfContainerOutside;
            


            $(".one-side-container-outside").css("width", halfContainerOutside);
            $(".one-side-container").css("width", halfContainerWidth);
            $(".one-side-container-right").css({"width": halfContainerWidth, "margin-left":'auto'});
            $(".one-side-container-left").css({"width": halfContainerWidth, "margin-right":'auto'});
            $(".containered").css({"margin-left":halfContainerOutside, "margin-right":halfContainerOutside});
            $('.half-container').css({'width': (containerWidth / 2)})
        }).resize();

    </script>


    <!-- Temp --------------- -->
    <script src="https://unpkg.com/scrollreveal"></script>



    <script src="assets/js/bootstrap.js"></script>
    <script src="assets/js/noframework.waypoints.min.js"></script>
    <script src="assets/js/reveal.js"></script>
    <script src="assets/js/script.js"></script>
    <script>
        
    </script>
</body>
</html>